Subject: [os2genau_digest] No. 1783
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 16 Feb 2009 00:00:30 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Sunday 15 February 2009
 Number  1783
**************************************************

Subjects for today
 
1  Re:  How to point different versions of FF to different add-on extensions? : Chuck McKinnis <mckinnis at sandia dot net>
2  Re:  Motherboards : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 14 Feb 2009 07:52:30 -0700
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  How to point different versions of FF to different add-on extensions?

Sorry about that.  I thought you were referring to plugins.

I have separate profiles for Firefox 2 and Firefox 3 and specify the 
profile to be used in the object parameters, -P firefox2 and -P firefox3

-- 
Chuck McKinnis
1449 State Highway 14 N
Sandia Park, NM 87047
505-286-3191
http://www.7cities dot net/~mckinnis/
I am Alpha and Omega, the beginning and the end, the first and the last. 
Revelation 22:13

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Sun, 15 Feb 2009 20:45:17 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Motherboards

Peter Rehfisch wrote:
> Dear All,
>
> I am in the market for a new OS/2 compatible motherboard and graphics card after the M2V-TVM badly overheated.
>
> All suggestions gratefully received.
>
> Peter R
>   
Hi Peter,

you might find a motherboard to suit at  <www.needamotherboard dot com dot au>

Regards,

Alan Duval
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===